body {
    background: #1f1f20;
}

.title-l1 {
    margin-bottom: 30px;
}

.l-content {
    margin-bottom: 0;
}

.l-content .row {
    margin-right: -10px;
    margin-left: -10px;
}

.l-content  .columns {
    padding: 0 10px;
}


#brand_menu > a img {
    display: inline-block;
    vertical-align: middle;
}

#brand_menu > a {
    font-size: 24px;
    color: #111;
    font-family: 'Conv_ProximaNova-bold';
}

#brand_menu {
    padding: 35px 35px;
    width: 200px;
}

#submenu {
    float: right;
}


#brand_main {
    width: 738px!important;
}
#brand_main:after {
    content: '';
    clear: both;
    display: table;
}

.recipe-block-category {
    margin-bottom: 30px;
}

.recipe-block-bg {

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: block;
    height: 100%;
    height: 275px;
    -moz-transition: ease-in 0.2s all;
    -o-transition: ease-in 0.2s all;
    -webkit-transition: ease-in 0.2s all;
    transition: ease-in 0.2s all;
}

.recipe-block-img {
    overflow:hidden;
    background-color: #ddd;

    position: relative;
    -moz-transition: ease-in 0.2s all;
    -o-transition: ease-in 0.2s all;
    -webkit-transition: ease-in 0.2s all;
    transition: ease-in 0.2s all;
}
.recipe-block-detail {
    background: rgba(0, 0, 0, 0.46);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -moz-transition: ease-in 0.2s all;
    -o-transition: ease-in 0.2s all;
    -webkit-transition: ease-in 0.2s all;
    transition: ease-in 0.2s all;

    text-align: center;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    text-decoration: none!important;
}

.recipe-block-detail > span {
    min-width: 100%;

}

.recipe-block-detail > span h3 {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Conv_ProximaNova-Bold";
    font-size: 20px;
    letter-spacing: 1px;
    margin: 0;

}

.recipe-block-detail > span > span {
    text-decoration: underline;
}

.recipe-block-img:hover .recipe-block-detail {
    opacity: 1;
}
.recipe-block-img:hover .recipe-block-bg {
    -moz-transform: scale(1.15, 1.15);
    -ms-transform: scale(1.15, 1.15);
    -webkit-transform: scale(1.15, 1.15);
    transform: scale(1.15, 1.15);
}

.recipe-block-title {
    font-family: "Conv_ProximaNova-Bold";
    color: #333;
    font-size: 20px;
    display: block;
    margin: 12px 0 0;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recipe-block-title.sm {
    font-size: 16px;
    text-transform: uppercase;
}

.recipe-subscribe-modal .custom-modal-content {
    background: #f3f3f3;
}

.recipe-subscribe-modal input, .recipe-subscribe-modal select {
    height: 46px;
    padding: 8px 13px;
    width: 100%;
    margin-bottom: 10px;
    font-size: 15px;
    box-sizing: border-box;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
    color: #6e6e6e;
    background-color: #fff;
}

.recipe-subscribe-modal .custom-modal-header .close {
    right: 15px;
    top: 15px;
}

.recipe-subscribe-modal .custom-modal-footer input {
    height: 46px !important;
    padding: 8px 13px !important;
    width: 100% !important;
    text-align: center;
    font-size: 15px !important;
    box-sizing: border-box;
    border-radius: 4px;
    color: #fff !important;
    border: none;
    background-color: #96e066 !important;
    text-transform: uppercase !important;
}

.recipe-subscribe-modal input::placeholder {
    color: #6e6e6e;
}

.recipe-subscribe-modal .custom-modal-header {
    text-align: center;
}

.recipe-subscribe-modal .custom-modal-header, .recipe-subscribe-modal .custom-modal-body, .recipe-subscribe-modal .custom-modal-footer {
    padding: 40px;
}

.recipe-subscribe-modal .custom-modal-header, .recipe-subscribe-modal .custom-modal-body {
    padding-bottom: 0;
}

.recipe-subscribe-modal .custom-modal-footer {
    padding-top: 0;
}

.recipe-subscribe-modal .custom-modal-footer #page-message {
    text-align: center;
}

#carousel-sm {
    margin-top: 10px;
}



.formatted__details h4 {
    color: #717171;
    font-style: italic;
    font-size: 16px;
    margin: 0;
}

.formatted__details {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.formatted__details .title-l1 {
    margin-bottom: 6px;
}




.recipe-single-rcontent p {
    margin-bottom: 20px;
}



.method ol {
    padding-left: 1em;
}

.method ol {
    counter-reset: li;
}

.method ol li {
    list-style-type: none;
    counter-increment: li;
    position: relative;
    padding-bottom: 10px;
}

.method ol li:before {
    content: counter(li) "";
    position: absolute;
    left: -2.6em;
    width: 2em;
    text-align: right;
    color: #98de5d;
    font-weight: bold;
}



.ingredients ul li {
    padding-left: 20px;
}

.ingredients ul li:before {
    margin-left: -10px;
    padding-right: 0;
    content: '+';
    font-family: 'Brandon Grotesque Light';
    font-size: 16px;
    left: -10px;
    position: relative;
    top: 2px;
}

.ingredients p {
    margin: 1em 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}


.bottom-controls a {
    margin-right: 15px;
}

.bottom-controls i {
    font-size: 1.286em;
}


.custom-modal {
    position: fixed;
    z-index: 99998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    display: none;
}

.custom-modal.in {
    display: table;
}

.custom-modal-content {
    max-width: 600px;
    background: white;
    margin: 5% auto 0;
    padding: 0;
    height: auto;
}

.custom-modal-content:after {
    content: '';
    display: table;
    clear: both;
}

.custom-modal-header {
    padding: 15px;
    position: relative;
}

.custom-modal-header:after {
    content: '';
    display: table;
    clear: both;
}

.custom-modal-header .close {
    border: 2px solid #eee;
    border-radius: 100px;
    margin-top: -25px;
    margin-right: -25px;
    height: 25px;
    width: 25px;
    color: #ddd;
    background: black;
    float: right;
    font-weight: bold;
    text-align: center;
    position: absolute;
    right: 0;
}

.custom-modal-title {
    margin: 0;
    text-transform: uppercase;
}

.custom-modal-body {
    padding: 15px;
    font-size: 18px;
    box-sizing: border-box;
}

.custom-modal-body:after {
    content: '';
    display: table;
    clear: both;
}
.custom-modal-footer {
    text-align: right;
    padding: 15px;
}

.custom-modal-footer:after {
    content: '';
    display: table;
    clear: both;
}


.email-friend label {
    width: 100%;
    display: block;
    margin-bottom: 5px;
}

.email-friend input:not([type="submit"]) {
    height: 36px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 25px;
    font-size: 16px;
}

.email-friend textarea {
    padding: 10px;
    width: 100%;
    font-size: 16px;
}

.email-friend-image {
    display: flex;
    justify-content: center;
}

.email-friend-image img {
    object-fit: cover;
    flex: 1;
}

.email-friend .custom-modal-content {
    padding-right: 15px;
}

.email-friend #page-message {
    text-align: left;
    padding: 15px;
    margin-top: 20px;
    background-color: #ccc;
}

.email-friend #page-message:empty {
    display: none;
}

.email-friend #page-message.success {
    background-color: #69b10b;
    color: white;
}

.email-friend #page-message.error {
    background-color: #b10a0a;
    color: white;
}

.clause-wrap p {
    font-size: 11px;
    line-height: 1.5;
    font-style: italic;
    margin-top: 5px;
}

.banner-subscribe {
    overflow: hidden;
    background-image: url("../images/recipe/banner-falcon.jpg");
    background-size: cover;
    background-position: center center;
    padding: 20px 20px;
    position: relative;
    margin-bottom: 30px;

}

.banner-subscribe:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
}

.banner-subscribe .description, .button-rounded {
    position: relative;
    z-index: 1;
}

.banner-subscribe .description {
    float: left;
    width: 70%;
    max-width: 310px;
}

.banner-subscribe .description p {
    font-size: 18px;
    color: #fff;
}

.button-rounded {
    background: #98de5d;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase !important;
    padding: 10px 20px !important;
    background-color: white;
    border-radius: 4px;
    float: right !important;
    margin: 3px 0 !important;
}

@media(max-width: 1100px) {
    #brand_main {
        width: 610px!important;
    }
}

@media(max-width: 930px) {
    #brand_main {
        width: 100%!important;
    }

    .recipe-block-bg {
        height: 175px;
    }

    .recipe-block-detail > span h3 {
        font-size: 15px;
        line-height: 1.5;
    }
}

@media(max-width: 530px) {
    .l-content .column-4 {
        width: 50%;
    }
}

@media(max-width: 480px) {
    .l-content .column-4 {
        width: 100%;
    }
}

@media print {
    .t-header,
    .page-header,
    .sidebarr,
    .t-footer,
    .secondary-footer,
    .recipe-block,
    .social-ico,
    .bottom-controls,
    .easyzoom-notice,
    .easyzoom-flyout {
        display: none !important;
    }

    html,
    body {
        padding: 0 !important;
        margin: 0 !important;
        background: transparent;
        color: black;
    }
}